<!DOCTYPE html>
<!--[if lt IE 7]>      <html lang="en" class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html lang="en" class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html lang="en" class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js" lang="en">
<!--<![endif]-->

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
  <title>Salt Frontend Starter pack</title>

  <!-- Bootstrap -->
  <link href="assets/css/vendor.min.css" rel="stylesheet">
  <link href="assets/css/plugins.min.css" rel="stylesheet">
  <link href="assets/css/main.css" rel="stylesheet">

  @@if (context.style) {
  @@for(var i=0;i<style.length;i++) { <link href="`+style[i]+`" rel="stylesheet">
    }
    }

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.3/modernizr.min.js"></script>
    <![endif]-->


</head>

<body>

  <!-- HEADER -->
  <nav id="site-header" class="navbar-fixed-top">
    <div class="header-top">
      <div class="container">
        <div class="row">

          <div class="col-md-7 left-side-top no-padding">
            <a href="#">Personal</a>
            <a href="#">Corporate</a>
          </div>
          <div class="col-md-5 right-side-top">
            <div class="link-about-top">
              <a href="#">Tentang BFI</a>
              <a href="#">Blog</a>
            </div>

            <div class="link-log">
              <a href="#" class="login">Masuk</a>
              <a href="#" class="register">Daftar</a>
            </div>

            <div class="lang">
              <a href="#" class="idn">ID</a>
              <a href="#" class="eng">EN</a>
            </div>
          </div>

        </div>
      </div>
    </div>

    <div class="header-bottom">
      <div class="container">
        <div class="row">

          <div class="col-md-4 header-bottom-logo">
            <a href="#">
              <img src="assets/images/logo-bfi.png" class="img-responsive" alt="">
            </a>

          </div>
          <div class="col-md-8 header-bottom-menu">
            <div class="header-link-menu">
              <ul class="nav">
                <li class="dropdown" id="produk"><a href="#" class="produk">Produk</a>
                  <ul class="dropdown-content">
                    <div class="produk-hover container">
                      <div class="col-md-12">
                        <div class="col-md-6">
                          <li>
                            <div class="label-title">Produk</div>
                          </li>
                          <li><a href="#">Pembiayaan Kendaraan Bermotor</a></li>
                          <li><a href="#">Pembiayaan Rumah & Ruko</a></li>
                          <li><a href="#">Lainnya</a></li>
                        </div>
                        <div class="col-md-6">
                          <li>
                            <div class="label-title">Layanan</div>
                          </li>
                          <li><a href="#">Cek Kontrak</a></li>
                          <li><a href="#">Cek Status Aplikasi</a></li>
                          <li><a href="#">Formulir Pengkinian Data Debitur</a></li>
                        </div>
                      </div>
                    </div>
                  </ul>

                </li>
                <li><a href="#">Ajukan Kredit</a></li>
                <li><a href="#">Uber Milyaran</a></li>
              </ul>




            </div>

          </div>

        </div>
      </div>
    </div>
  </nav>
  <!-- HEADER -->


  <!-- CONTAINER -->
  <div id="site-container">